Subject: Re: [lojban] report

From: [email-masked]
Date: Sun, 9 Jun 2002 08:16:45 EDT

In a message dated 6/8/2002 10:09:09 PM Central Daylight Time, 
[email-masked] writes:

> Anyone have a good word for "report"? analog has all sorts of reports and 
> I'm 
> stumped trying to find a word.
> 

You want a word for a paper that gives information of some sort from an 
investigator to a responsible body (all here taken in a broad sense) . It 
ought to give rise easily to a verb for compiling or presenting such a paper 
and have a place for the compiler, the topic and the body.

The root seems to be {skicu} and, indeed, {ve skicu} might be enough; 
{velski} if it gets used a lot (or we want to reorder the places a bit). To 
stress the collection of data and the reliability of it all, we might throw 
in {datni}, which would contribute a place for methods of collection, 
collation, analysis, and the like. But it also is uncollapsible, alas. 
(Odd!)